.mw-award__banner {
    padding-bottom: 72.865%;
}
.mw-award__banner-swiper {
    height: 100%;
    position: relative;
}
.mw-award__banner-swiper .swiper-container,
.mw-award__banner-swiper .swiper-wrapper,
.mw-award__banner-swiper .swiper-slide {
    height: 100%;
}
.mw-award__banner-swiper .swiper-slide {
    position: relative;
}
.mw-award__banner-swiper__main {
    height: 70%;
    margin-left: 0;
}
.mw-award__banner-swiper .swiper-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.mw-award__banner-swiper__text {
    color: #fff;
    position: absolute;
    font-size: 14px;
    bottom: 10px;
    left: 50%;
    text-align: center;
    white-space: nowrap;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.mw-award__banner-swiper__text strong {
    font-weight: normal;
}
.mw-award__banner-swiper__aside {
    width: 100%;
    display: flex;
}
.mw-award__banner-swiper__aside-item {
    width: 33.33333%;
    height: 0;
    padding-bottom: 22%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    position: relative;
}
.mw-award__banner-swiper__aside-item::after {
    content: '\20';
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    background-color: rgba(0, 0, 0, .5);
}
.mw-award__banner-swiper__aside-item.active::after {
    border-bottom: 4px solid #feb101;
    background: transparent url(../images/mw-background__mask-aside__vertical.png) repeat-y right center;
    background-size: 100% 100%;
    
}
.mw-award__banner-swiper__aside-item .text {
    display: none;
}
.mw-award__banner-background {
    background-position: center top;
}

.mw-award__part {
    color: #333;
    font-size: 12px;
}
.mw-award__part p {
    text-indent: 2em;
    text-align: justify;
    line-height: 1.6;
}
.mw-award__part-more {
    text-align: right;
    padding: 15px 0 0;
}
.mw-award__part-more a {
    color: #f58f23;
    font-weight: bold;
    font-size: 14px;
}

.mw-award__news-item {
    margin-bottom: 10px;
}
.mw-award__news-swiper {
    overflow: hidden;
    height: 416px;
}
.mw-award__news-swiper .swiper-slide {
    opacity: 0;
    -webkit-transition: opacity .2s ease;
        -ms-transition: opacity .2s ease;
            transition: opacity .2s ease;
}
.mw-award__news-swiper .swiper-slide-active {
    opacity: 1;
}
.mw-award__news-pagination {
    margin-top: 15px;
}

.mw-award__film {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    margin: 0 7px;
    position: relative;
    overflow: hidden;
    /* 2019/2/13 让图片可以变成A标签 */
    display: block;
}
.mw-award__film p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    font-size: 12px;
    color: #fff;
    line-height: 1.6;
    z-index: 1;
}
.mw-award__film::after {
    content: '\20';
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/mw-background__mask-3d.png) repeat-x bottom;
    background-size: 100% 100%;
    position: absolute;
}
.mw-award__film-swiper {
    margin: 0 -7px;
    position: relative;
    height: 140px;
}
.mw-award__film-swiper .swiper-container,
.mw-award__film-swiper .swiper-wrapper,
.mw-award__film-swiper .swiper-slide {
    height: 100%;
}
.mw-award__film-swiper .swiper-slide {
    opacity: 0;
    -webkit-transition: opacity .2s ease;
        -ms-transition: opacity .2s ease;
            transition: opacity .2s ease;
}
.mw-award__film-swiper .swiper-slide-active,
.mw-award__film-swiper .swiper-slide-active + .swiper-slide-visible,
.mw-award__film-swiper .swiper-slide-active + .swiper-slide-visible + .swiper-slide-visible {
    opacity: 1;
}
.mw-award__film-swiper .mw-common__swiper-prev,
.mw-award__film-swiper .mw-common__swiper-next {
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    display: none;
}
.mw-award__film-swiper .mw-common__swiper-prev {
    left: -90px;
}
.mw-award__film-swiper .mw-common__swiper-next {
    right: -90px;
}

.mw-award__people .swiper-slide {
    padding: 0 7px;
    box-sizing: border-box;
}

.mw-award__select-top {
    height: 48px;
    line-height: 48px;
    border-radius: 48px;
}
.mw-award__select-top__text {
    font-weight: normal;
}
.mw-award__select-top__logo {
    display: none;
}

.mw-award__location {
    position: relative;
}
.mw-award__location-image {
    width: 100%;
    padding-bottom: 56%;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-size: cover;
}
.mw-award__location-text {
    background-color: rgba(31, 37, 44, .7);
    padding: 25px;
    color: #fff;
    font-size: 16px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.mw-award__location-text__more {
    text-align: right;
    margin-top: 10px;
}
.mw-award__location-text__more a {
    color: #f58f23;
}

.mw-award__bottom {
    height: 25px;
}

.mw-award__rules-main {
    position: relative;
    background-color: #fff8e9;
    padding: 20px;
}
.mw-award__rules-main__text {
    color: #333;
    font-size: 14px;
}
.mw-award__rules-main__text p {
    line-height: 1.6;
    text-align: justify;
}
.mw-award__rules-aside {
    display: flex;
}
.mw-award__rules-aside_item {
    display: block;
    flex: 1 1 auto;
    color: #fff;
    text-align: center;
    height: 60px;
    line-height: 60px;
    background-color: rgba(0, 0, 0, .65);
    -weibkit-transition: background-color .3s ease;
         -ms-transition: background-color .3s ease;
             transition: background-color .3s ease;
}
.mw-award__rules-aside_item.active {
    font-weight: bold;
    background-color: rgba(245, 143, 35, .8);
    position: relative;
    z-index: 1;
}
.mw-award__rules-aside_item.active::after {
    content: '\20';
    display: block;
    height: 4px;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #f8a647;
}

.mw-award__document {
    padding: 10px;
}
.mw-award__document-item {
    font-size: 12px;
}
.mw-award__document-item .strong,
.mw-award__document-item strong {
    color: #f58f23;
    font-weight: bold;
    border-radius: 50px;
    padding: 0 10px;
    margin-left: -10px;
}
.mw-award__document-item .strong:hover {
    background-color: #e26724;
    color: #fff;
}
.mw-award__document-item p.indent span:first-child {
    text-indent: 2em;
}
.mw-award__document-item p {
    color: #949494;
}
.mw-award__document-item p span {
    display: inline-block;
}
.mw-award__document-head {
    padding: 0 10px;
}
.mw-award__document-head strong {
    display: block;
    font-size: 16px;
    color: #666;
    font-weight: normal;
}
.mw-award__document-head span {
    font-size: 12px;
    color: rgba(102, 102, 102, .6);
}
    
.mw-award__table {
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
    line-height: 1.6;
    padding-top: 10px;
}
.mw-award__table-cell {
    width: 33.33333%;
    font-size: 14px;
    color: #949494;
    text-align: center;
    line-height: 1.2;
    margin: 5px 0;
}
.mw-award__table-cell a {
    color: #949494;
}
.mw-award__table-cell a:hover {
    color: #fff;
    background-color: #df6730;
    display: block;
    width: 100%;
    border-radius: 30px;
}
/* 2019/2/15 新增 */
.mw-award__cities {
    background-color: #f58f23;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    font-size: 0;
    padding: 20px;
}
.mw-award__cities-item {
    width: 100%;
    vertical-align: middle;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px;
}
.mw-award__cities-item a {
    display: block;
    font-size: 16px;
    color: #fff;
}
/* 2019/2/15 新增结束 */
@media (min-width: 768px) {
     /* 2019/2/15 新增响应 */
    .mw-award__cities-item {
        width: 50%;
    }
    .mw-award__cities-item a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 18px;
    }
    /* 2019/2/15 新增响应结束 */
    .mw-award__banner {
        padding-bottom: 52.865%;
    }
    .mw-award__banner-swiper__main {
        height: 100%;
        margin-left: 390px;
        overflow: hidden;
    }
    .mw-award__banner-swiper__aside {
        width: 390px;
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        display: block;
    }
    .mw-award__banner-swiper__aside-item {
        width: 100%;
        height: 33.33333%;
    }
    .mw-award__banner-swiper__aside-item.active::after {
        border-left: 12px solid #feb101;
        border-bottom: 0;
        background-image: url(../images/mw-background__mask-aside.png);
    }
    .mw-award__banner-swiper__aside-item .text {
        color: #fff;
        font-weight: bold;
        font-size: 22px;
        position: absolute;
        bottom: 40px;
        left: 50px;
        z-index: 1;
        display: block;
        /* 2019/2/13 右侧空一个字 */
        padding-right: 1em;
    }
    .mw-award__banner-swiper__text {
        font-weight: bold;
        line-height: 1;
        border-left: 15px solid #feb101;
        padding-left: 15px;
        bottom: 55px;
        left: 75px;
        text-align: left;
        -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
                transform: translateX(0);
    }
    .mw-award__banner-swiper__text span {
        font-size: 35px;
    }
    .mw-award__banner-swiper__text strong {
        display: block;
        font-size: 38px;
        margin-bottom: 15px;
        font-weight: bold;
    }
    
    .mw-award__part {
        font-size: 16px;
    }
    .mw-award__part-more {
        padding-top: 30px;
    }
    .mw-award__part-more a {
        font-size: 18px;
    }
    
    .mw-award__news-item {
        margin-bottom: 30px;
    }
    .mw-award__news-swiper {
        height: 480px;
    }
    
    .mw-award__film-swiper {
        height: 340px;
    }
    .mw-award__film p {
        font-size: 16px;
    }
    .mw-award__film-swiper .mw-common__swiper-prev,
    .mw-award__film-swiper .mw-common__swiper-next {
        display: block;
    }
    
    .mw-award__select-sub {
        left: 138px;
    }
    .mw-award__select-top {
        height: 57px;
        line-height: 57px;
        border-radius: 57px;
        margin-left: 20px;
    }
    /* 2019/1/14 增加 */
    .mw-home__select.mrb {
        display: block;
    }
    .mw-award__select-top.mr {
        margin-left: 0;
        margin-right: 20px;
        margin-bottom: 20px;
        width: auto;
    }
    /* 2019/1/14 增加结束 */
    .mw-award__select-top__logo {
        display: inline-block;
    }
    .mw-award__select-top__arrow {
        width: 18px;
        height: 11px;
    }
    
    .mw-award__bottom {
        height: 50px;
    }
    
    .mw-award__location-image {
        width: 80%;
    }
    .mw-award__location-text {
        bottom: 50px;
    }
    
    .mw-award__rules {
        height: 370px;
        position: relative;
        padding-right: 350px;
    }
    .mw-award__rules-aside {
        width: 350px;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        z-index: 1;
    }
    .mw-award__rules-aside_item {
        height: 123px;
        line-height: 123px;
        font-size: 20px;
        cursor: pointer;
        position: relative;
    }
    .mw-award__rules-aside_item:not(.active):hover {
        background-color: rgba(111, 78, 48, .8);
    }
    .mw-award__rules-aside_item:first-child {
        height: 124px;
        line-height: 124px;
    }
    .mw-award__rules-aside_item.active::after {
        content: '\20';
        display: block;
        width: 8px;
        height: 123px;
        position: absolute;
        top: 0;
        left: -850px;
    }
    .mw-award__rules-main {
        padding: 45px;
        height: 100%;
        box-sizing: border-box;
    }
    .mw-award__rules-main__text {
        font-size: 16px;
    }
    .mw-award__rules-main__text p {
        text-indent: 2em;
    }
    .mw-award__document {
        padding: 20px;
    }
    .mw-award__document-head {
        padding: 0 20px;
    }
    .mw-award__document-head strong {
        font-size: 22px;
    }
    .mw-award__document-head span {
        font-size: 18px;
    }
    .mw-award__document-item {
        font-size: 16px;
    }
    
    .mw-award__table {
        display: block;
    }
    .mw-award__table-cell {
        width: 9.09090909%;
        display: inline-block;
        font-size: 16px;
        vertical-align: middle;
    }
}